RubyGems Navigation menu

vagrant-cloud 0.0.1

A Ruby gem for interacting with the Vagrant Cloud API

版本列表:

  1. 0.0.1 - March 29, 2014 (15.5 KB)

Runtime 依赖关系 (2):

  • clamp >= 0
  • logify ~> 0.1
  • Development 依赖关系 (2):

  • bundler ~> 1.5
  • rake >= 0
  • 所有者:

    作者:

    • Seth Vargo

    SHA 256 checksum:

    a37cb99b6f2b9c0808dae6670fcf6b93a91fe53574db79e67173f93bd9009615

    下载总次数 2,968

    这个版本 2,968

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache 2.0

    需要的 Ruby 版本: >= 1.9.3

    相关链接: